Hallo kann mein Brenner Safedisc v. 2.52?

vbimport

#1

Kann mein Brenner Safedisc v. 2.52 ?
Brenner: Teac CD-W54E 02
:bow:


#2

Offenbar hast Du keinen der anderen Beiträge gelesen. Hier wird Englisch geschrieben.

Also: nochmal…


#3

Du musste “schwache Sektoren verstärken” aktivieren beim brennen eines SD2 geschützen Game da das Spiel sonst nicht laufen wird. Ob es auch SD2.51 oder SD2.52 kann bin Ich mir nicht genau sicher, probiere mal ein Firmwareupdate aus und aktiviere die Funktion “schwache Sektoren verstärken” und teste einfach mal.

Gruß
JackiRipper2000;)


#4

Englisch Forum! :cop: